Metapackages

1 item(s) on this page

Metapackage In Ubuntu 16.04 Spread Newest Outdated Ignored
firebird 2.5.4 16 3.0.45 3.0.35 3.0.24 3.0.13 2.5.84 2.5.74 2.5.62 2.5.5 2.5.4 2.5.32 2.5.22 2.5.13 2.1.5 2.1.4 3.0.5

Legend: